$(function() {

	$("form[name='myinfo']").validator({
		timely : 3,
		focusCleanup : true,
		theme : "yellow_top",
		fields : {
			'oldpassword' : 'password; ',
			'newpassword' : 'password; ',
			'rnewpassword' : 'password; '
		}
	});

})